UbuntuUpdates.org

Package "pam"


Moved to focal:main:updates


Name: pam

Description:

This package is just an umbrella for a group of other packages, it has no description.
Description samples from packages in group:

  • PAM module to enable cracklib support
  • Documentation of PAM
  • Pluggable Authentication Modules for PAM
  • Pluggable Authentication Modules for PAM - helper binaries

Latest version: *DELETED*
Release: focal (20.04)
Level: proposed
Repository: main

Links



Other versions of "pam" in Focal

Repository Area Version
base main 1.3.1-5ubuntu4
updates main 1.3.1-5ubuntu4.3

Packages in group

Deleted packages are displayed in grey.


Changelog

Version: *DELETED* 2021-10-09 21:06:15 UTC
Moved to focal:main:updates
No changelog for deleted or moved packages.

Version: 1.3.1-5ubuntu4.3 2021-09-28 18:06:58 UTC

  pam (1.3.1-5ubuntu4.3) focal; urgency=medium

  * Correctly document current VCS in debian/control.
  * Drop patches to implement "nullok_secure" option for pam_unix.
    Closes: #674857, #936071, LP: #1860826.
  * debian/patches-applied/nullok_secure-compat.patch: Support
    nullok_secure as a deprecated alias for nullok.
  * debian/pam-configs/unix: use nullok, not nullok_secure.
  * extrausers.patch: update for compatibility with the removal of
    nullok_secure.

 -- Steve Langasek <email address hidden> Thu, 16 Sep 2021 23:14:49 -0700

1860826 pam_unix(sudo:auth): Couldn't open /etc/securetty: No such file or directory
674857 Disable pam_securetty by default?

Version: *DELETED* 2021-05-31 18:06:22 UTC
Moved to focal:main:updates
No changelog for deleted or moved packages.

Version: 1.3.1-5ubuntu4.2 2021-05-13 17:06:22 UTC

  pam (1.3.1-5ubuntu4.2) focal; urgency=medium

  * Backport pam_faillock module from pam 1.4.0 (LP: #1927796)
    - debian/patches-applied/add_pam_faillock.patch: add module.
    - debian/patches-applied/pam_faillock_create_directory: create dir
      before creating file in modules/pam_faillock/faillock.c.
    - debian/rules: set execute permissions on pam_faillock test.
    - debian/libpam-modules-bin.install: install faillock binary and man
      page.

 -- Marc Deslauriers <email address hidden> Thu, 08 Apr 2021 07:06:27 -0400

1927796 [SRU]pam_tally2 can cause accounts to be locked by correct password. pam_faillock use is the recommended fix

Version: *DELETED* 2020-09-01 22:06:34 UTC
Moved to focal:main:updates
No changelog for deleted or moved packages.



About   -   Send Feedback to @ubuntu_updates